Find the answer to your Linux question:
Results 1 to 2 of 2
I am trying to install cinelerra using rpm. When I tried this I got error: Failed dependencies: libHalf.so.2 is needed by cinelerra-1.2.3-1.i386 libIex.so.2 is needed by cinelerra-1.2.3-1.i386 libIlmImf.so.2 is needed ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Oct 2006
    Location
    Texas
    Posts
    26

    cinelerra help


    I am trying to install cinelerra using rpm. When I tried this I got

    error: Failed dependencies:
    libHalf.so.2 is needed by cinelerra-1.2.3-1.i386
    libIex.so.2 is needed by cinelerra-1.2.3-1.i386
    libIlmImf.so.2 is needed by cinelerra-1.2.3-1.i386
    libImath.so.2 is needed by cinelerra-1.2.3-1.i386
    libavcodec.so is needed by cinelerra-1.2.3-1.i386
    libraw1394.so.5 is needed by cinelerra-1.2.3-1.i386

    What do I need to do and how do I do it?
    Thanks I am very new to linux and I am using fedora core 5

  2. #2
    Linux Guru Juan Pablo's Avatar
    Join Date
    Mar 2006
    Location
    /home/south_america/ecuador/quito
    Posts
    2,064
    You need to installed other rpms before installing this one, search for them ar http://rpm.pbone.net
    Put your hand in an oven for a minute and it will be like an hour, sit beside a beautiful woman for an hour and it will be like a minute, that is relativity. --Albert Einstein
    Linux User #425940

    Don't PM me with questions, instead post in the forums

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •